\subsection{ST[4] - Parameter Statistics Reporting}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The parameter statistics reporting service type provides the capability to evaluate statistics on-board for a list of on-board parameters.\\
\midrule
\rowcolor{gray!20}\textbf{ST[4] - parameter statistics reporting subservice}\\
\midrule
The parameter statistics reporting subservice provides the capability to reset the parameter statistics evaluation.\\
Note: The corresponding messages type is TC[4,3].\\
\midrule
The parameter statistics reporting subservice provides the capability to report the results of the parameter statistics evaluation.\\
Note: The corresponding messages type of the request is TC[4,1]. The corresponding message type of the report is TM[4,2].\\
\midrule
The parameter statistics reporting subservice provides the capability to enable the periodic parameter statistics reporting.\\
Note: The corresponding messages type is TC[4,4].\\
\midrule
The parameter statistics reporting subservice provides the capability to disable the periodic parameter statistics reporting.\\
Note: The corresponding messages type is TC[4,5].\\
\midrule
The parameter statistics reporting subservice provides the capability to add or update parameter statistics definitions.\\
Note: The corresponding messages type is TC[4,6].\\
\midrule
The parameter statistics reporting subservice provides the capability to delete parameter statistics definitions.\\
Note: The corresponding messages type is TC[4,7].\\
\midrule
The parameter statistics reporting subservice provides the capability to report the parameter statistics definitions.\\
Note: The corresponding messages type of the request is TC[4,8]. The corresponding message type of the report is TM[4,9].\\
\bottomrule
\end{longtable}

